#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetColorSensor.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    M2RCU_Init();
    long var0 = 0;
    while (1)
    {
        var0 = GetColorSensor(_P1_, 4);
        SetDisplayVarBW(1, var0);
    }
    while(1);
}

